<template>
	<view class="reverse-back-box" @click.stop="reverseBackBtn">
		<text class="iconfont" :style="{'color': iconColor}">&#xe621;</text>
	</view>
</template>

<script>
	import { reverseBack } from "@/utils/common.js"
	export default { 
		props:{
			iconColor:{
				type:String,
				default:'#000'
			}
		},
		data() {
			return {
				
			};
		},
		methods:{
			reverseBackBtn(){
				reverseBack()
			}
		}
	}
</script>

<style lang="scss" scoped>
	.reverse-back-box {
		width: 37rpx;
		height: 37rpx;
		display: flex;
		align-items: center;
		height: 100%;
		.iconfont{
		font-size: 26rpx; 
		}
	}
</style>
